<div class="page-wrapper page-forgot">
    <div class="wrapper">
        <div class="main-body">
            <div class="body-inner">
                <div class="card bg-white">
                    <div class="card-content">
                        <section class="logo-container">
                            <img class="logo" src="../../assets/images/background/zf.svg">
                        </section>
                        <form
                            ng-if="!forgotPasswordEmailWasSent"
                            name="forgot_form"
                            class="md-form-login form-validation"
                            data-ng-submit="forgotPassword(emailType);">
                            <fieldset>
                                <md-input-container class="md-block">
                                    <label class="placeholder-label">Email</label>
                                    <input
                                        type="email"
                                        name="email"
                                        id="email"
                                        required
                                        ng-model="emailType.email"/>
                                </md-input-container>
                                <div class="comment text-small">
                                    Please enter the email address associated with your account and we will send you the instructions for resetting your password.
                                </div>
                            </fieldset>

                            <div  class="card-action no-border text-right">
                                <md-button type="submit"
                                           id="forgotpwd"
                                           class="md-raised"
                                           ng-disabled="forgot_form.$invalid">Send</md-button>
                            </div>
                        </form>
                        <div ng-if="forgotPasswordEmailWasSent">
                            <div class="message text-normal">
                                Reset password instructions were successfully sent to <strong>{{ emailType.email }}</strong>. Please check your email.
                            </div>
                            <div class="card-action no-border text-right ">
                                <md-button type="button"
                                           class="md-raised"
                                           ng-click="goToState('signin')">Got it</md-button>
                            </div>
                        </div>
                        <copyright></copyright>
                    </div>
                    <div class="additional-background">
                        <div class="version-container"></div>
                        <bg-instance></bg-instance>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
